/*  
    add-on to footer, make it fixed at the buttom
*/

.footer 
{
    position : relative;
    left: 0;
    bottom: 0;
    width: 100%;
}
.circle_green
{      
    padding: 1px 11px;
    background: green;
    height: 1px;
    border-radius: 100%;
    margin-left: auto;
    margin-right: auto;
    width: 1px;
}
.circle_red
{      
    padding: 1px 11px;
    background: red;
    height: 1px;
    border-radius: 100%;
    margin-left: auto;
    margin-right: auto;
    width: 1px;
}


/* [CALENDAR] */
/* Month & year selector */
div.calendar3 select {
  width: 30% !important;
  padding: 5px
}
div.calendar3 table {
  width: 100%;
  border-collapse: seperate;
  margin-top: 5px;
}
/* All the cells in general */
div.calendar3 table td {
  width: 14%;
  padding: 5px;
  text-align: center;
}
/* First row - days of week */
div.calendar3 table tr.days td {
  background: #888;
  color: #fff;
  font-weight: bold;
}
/* Currently chosen date */
div.calendar3 table td.active {
  background: black;
  color: #fff;
}
/* Dates you can choose */
div.calendar3 table td.pick:hover {
  cursor: pointer;
  background: yellow;
}
/* Blank cells */
div.calendar3 td.blank {
  background: lightgrey;
}